Subject: Re: [Tools-discuss] "Changed document writeup" in Datatracker

From: Ole Laursen <[email-masked]>
Date: Wed, 15 May 2013 23:20:26 +0200

2013/4/25 Yaron Sheffer <[email-masked]>:
> unless I'm missing something, this indication in the document's history (and
> the RSS feed) seems to be useless, because there is no versioning of the
> shepherd's writeup, so no way to know what has changed.

Won't argue with that, just point out that it's not entirely useless
as it at least names a person and a date for the change. FYI we have
the writeup stored in the database for each change on the history
entry - the current writeup is actually just the text from the latest
entry. So it would be possible to improve it.

I don't think the Datatracker is entirely consistent for the various
writeups in when it appends the text to the description that shows up
on the history page and in the RSS.

Ole